* {
	border: none;
	margin:0;
	padding:0;
}

html, body {
	font-family: Arial, Verdana, sans-serif;
	background-color: #fff;
	color: #111;
	height: 100%;
}

body, p {
	font-weight: normal;
  font-size: 12px;
}

p {
	margin: 5px 0;
	padding: 3px 0;
}

h1, h2, h3 {
	font-weight: bold;
	margin: 5px 0;
	padding: 3px 0;
	letter-spacing: 0.1em;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 16px;
}

ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
}

li {
	list-style: none outside none;
}

sup {
	font-size: 10px;
}

a, a:visited, a:hover {
	color: #08c;
}

a, a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

input, textarea {
	margin: 3px 0;
	padding: 10px 5px;
	color: #555;
	background-color: #fff;
	font-family: inherit;
	font-size: 18px;
	font-weight: normal;
	border: 1px solid #ddd;
}

input[type="submit"]::-moz-focus-inner {
	border: 0;
}

input[type="submit"] {
	color: #fff;
	background-color: #08c;
	cursor: pointer;
}

input[type="submit"]:active {
	padding-right: 8px;
	background-color: #07b;
}

input[type="radio"] {
	width: 16px;
	height: 16px;
	margin: 5px 0 0 2px;
	cursor: pointer;
}

label {
	padding-left: 4px;
	cursor: pointer;
}

button {
	padding: 4px 10px 5px 10px;
	margin-right: 4px;
	font-weight: normal;
  font-size: 12px;
	color: #333;
	background-color: #fafafa;
	cursor: pointer;
	border: 1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bold {
	font-weight: bold;
}

.clearfix, container, object {
	display: block;
}

.header {
	height: 40px;
	color: #fff;
	background-color: #333;
	background-image: url("/images/gradient.png");
	background-position: center top;
	background-repeat: repeat-x;
	font-size: 14px;
}

.header a, .header a:visited, .header a:hover {
	color: #f4d3a5;
}

.header img, .header form {
	float: left;
}

.header ul {
	margin-top: 14px;
}

.header form {
	margin: 6px 0 0 18px;
}

.header input {
	margin: 0;
	padding: 5px 4px;
	font-size: 14px;
	border: 1px solid #333;
}

.header input[type="text"] {
	width: 180px;
	margin-right: -5px;
	color: #ccc;
	background-color: #666;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

.header input[type="text"]:focus {
	color: #333;
	background-color: #fff;
}

.header input[type="submit"] {
	width: 41px;
	color: #fff;
	background-color: #08c;
	cursor: pointer;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}

.header input[type="submit"]:active {
	padding-right: 2px;
}

.header input[type="radio"] {
	vertical-align: -3px;
}

.header label {
	margin-right: 8px;
	vertical-align: -2px;
}

.container {
	display: block;
	width: 760px;
	margin: 0 auto;
}

.description {
	margin-bottom: 50px;
	padding-top: 190px;
	background-image: url("/images/nippon.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
}

.description .splash {
	display:inline;
	position: relative;
	margin: 0;
	padding: 10px 30px;
	color: #555;
	background-color: #fff;
	opacity: 0.95;
	font-size: 45px;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #ccc;
	-moz-box-shadow: 0 1px 3px #ccc;
	box-shadow: 0 1px 3px #ccc;
}

.info, .go, .footer, .trending_topics {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.trending_topics {
	color: #555;
	text-align: center;
}

.trending_topic {
	margin-right: 5px;
}

.trending_topic sup {
	margin-left: 3px;
}

.pane {
	float: left;
	width: 203px;
	padding-right: 75px;
	color: #555555;
	text-align: center;
}

.pane.last {
	padding-right: 0;
}

.pane h2 {
	margin: 5px 0;
	padding: 3px 0 8px 0;
	border-bottom: 2px solid #eee;
}

.go form, .go p {
	width: 400px;
	margin: 0 auto;
}

.go form p {
	float: left;
}

.go input[type="text"] {
	width: 300px;
	margin-right: -4px;
}

.go input[type="submit"] {
	width: 79px;
}

.go label {
	margin: 0 12px 0 2px;
	font-size: 16px;
}

.footer {
	margin: 5px 0 0 0;
	padding: 5px 0 15px 0;
	border-top: 1px solid #ddd;
}

.footer ul, .header ul {
	display: inline-block;
	float: right;
}

.footer li, .header li {
	display: inline;
	margin-left: 10px;
}

.vertical_line {
	width: 1px;
	padding: 7px 0;
	margin: 0 7px;
	display: inline;
	border-right: 1px dotted #333;
}

.share_icon {
	width: 32px;
	height: 32px;
	margin-left: 7px;
	vertical-align: middle;
	cursor: pointer;
}

#actions {
	padding-top: 7px;
}

#fb_send {
	display: inline;
	vertical-align: -2px;
}

#next_button {
	float: right;
	margin-right: 0;
}

#topicUrl, #topicEmbedHtml {
	width: 748px;
}

#topics {
	float: left;
	white-space: nowrap;
	overflow: hidden;
}

#loading {
	float: left;
	width: 16px;
	height: 16px;
	margin: 12px;
	background-repeat: no-repeat;
}